/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{ 
font-family:  Arial, Helvetica, sans-serif; 
font-weight:normal;
}

thead th,
tbody th{ font-family: arial, verdana, sans-serif; }

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: arial, verdana, sans-serif;
}

.menu{
font-family: arial, verdana, sans-serif;
}

blockquote{
font-family: arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#2f2328;
background:#f3f3f3;
font-size:14px; line-height:140%; font-style:normal; font-family: Arial, Helvetica, sans-serif;
text-shadow:0 1px 0 rgba(255,255,255,.8);
-webkit-font-smoothing: subpixel-antialiased;

}

.ys {   margin:15px 10px -15px; border:none; }

#w2b-StoTop { font-size:12px;width:50px;background-color: #9cbcdc; text-align:center;
padding:6px;position:fixed; bottom:10px;right:10px; cursor:pointer;color: #FFFFFF;text-decoration:none;text-shadow:none; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
#w2b-StoTop:hover { background:#0064aa;}

#header {
min-width:1200px;
width:98%;
background: #e7e9ea;
margin:0px auto 1% auto;
padding:9px 0px 7px;
border-top:2px #62686c solid;
color:605f5f; 
font-size:0.9em; }

#toplinks {min-width:1200px;
width:98%;
background: #62686c;
margin:-3px auto -3px auto;
color:ffffff; text-shadow:none; 
font-size:0.75em; line-height:140%;  }



#toplinks a{color:#e7e9ea; padding:0 7px; outline:0; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-decoration:none}
#toplinks a:active{color:#ffffff;	text-decoration: none;}
#toplinks a:visited{color: #e7e9ea; text-decoration: none;}
#toplinks a:hover{color: #ffffff; text-decoration: none;}



.logo111 { background:url(../images/gerb.png) no-repeat center center; width: 102px; height:108px; margin:-5px auto 0px;  }

.logo222 { }

.hdr_left { display:block; float:left; margin:3px 5px 3px 10px;}
.vision_block { margin:-8px 0 2px 0;}
 
a.tdon {  display:block; width:210px; padding:6px; background:#e4e4e4; margin-bottom:5px; }
a.tdon1 {  display:block; margin-bottom:7px; }

a.tdon:hover {  background:#d9d9d9; }

.padding { padding:5px; }

.wrap{min-width:1200px;
width:98%;
background: url(../images/a5.png) repeat #f3f3f3;
margin:2% auto 2% auto;
padding:1% 0%;
border-bottom: 1px solid rgb(122,188,255);
border-top: 1px solid rgb(122,188,255);
}

.frame {float:left; clear:none; margin:10px; display:block;}

#footer{min-width:1200px;
width:98%;
background: #e7e9ea;
margin:0% auto 0% auto;
padding:0px 0px 1px;
border-top:2px #62686c solid;
color:#605f5f;
font-size:0.90em; line-height:135%; 
}

.color_pillars { color:#999999;}
		
.callout{
background:#4598ef;/*#86dc00;*/
padding:3% 0;
color:#fff;
box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
height:auto;
}
.callout + div.grid{margin-top:50px;}
a.callout{cursor:pointer;}
.callout i.icon-4x{font-size:6em;}
.callout h4{margin-bottom:30px;}
.callout-top{margin:50px 0 0 0;}
.callout p{margin-bottom:0;}
.callout .button{margin-top:10px;}
.callout.green{background:#19ad0b;/*#86dc00;*/}


/*---------------------------------
	TREE FOLDER
-----------------------------------*/

/*---------------------------------
	PNF FIX
-----------------------------------*/

.png-img { margin: 5px 10px;}

.png-link {display:block; width:150px; height:25px; background:url(../images/rl1.gif) no-repeat left top; float: ; color: #cfcfcf !important; 
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.png-link:hover {background:url(../images/rl1.gif) no-repeat left bottom; cursor: pointer; color: #909090 !important;}

/*---------------------------------
	ROUND CORNERS
-----------------------------------*/

.round-img {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(/PIE.php);}
	
.round-img50 {
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	behavior: url(/PIE.php);}	
	
/*---------------------------------
	TOOLTIP SIMPLE
-----------------------------------*/
	
a.tooltip-simple {z-index:10; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }
a.tooltip-simple:hover {position:relative;z-index:100; }
a.tooltip-simple span {	display:none; font-size:12px;	font-weight:normal;	color: #f7f7f7;  }
a.tooltip-simple:hover span { display:block;	position:absolute;	top:-38px;	left:-12px;	float:left;	white-space:nowrap;	background:#9b999b;	color:#f7f7f7;	padding:4px 8px;	z-index:110; text-shadow:none;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px; 
	behavior: url(/PIE.php);}


/*---------------------------------
	SEARCH FORM HEADER
-----------------------------------*/


input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}


input[type=search] {
	background: #f6f5f5;
	padding: 6px 10px 6px 32px;
	width: 75%;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	margin:30px auto 0px;
}
input[type=search]:focus {
	width: 85%;
	background-color: #fff;
	border-color: #bbcdd6;
	
	-webkit-box-shadow: 0 0 2px rgba(109,207,246,.3);
	-moz-box-shadow: 0 0 2px rgba(109,207,246,.3);
	box-shadow: 0 0 2px rgba(109,207,246,.3);
}


input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

/* MAIN MENU */
.navigation { margin: 0 0 15px;}

/* TOP BASIC */

.noarrow{ font-size:1em; text-decoration:none; margin:3px 0px 3px;  position: relative;
padding: 7px 5px 7px 15px;
cursor: hand;
cursor: pointer;
background: #62686c;  font-weight:normal; 
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;

}

.noarrow a{ color: #ffffff; text-shadow:none;}


.noarrow:hover{ background: #315bb1;  color:#52494c;}

.arrowlistmenu .menuheader{ font-size:1em; text-decoration:none; margin:3px 0px 3px;  position: relative;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
padding: 7px 5px 7px 15px;
cursor: hand;
cursor: pointer;
background: #62686c; color: #ffffff; font-weight:normal; 
}

.arrowlistmenu .menuheader:before {
content:"";
width: 0;
height: 0;
position:absolute;
right:8px;
top: 12px;
border-top: 7px solid #ffffff;
border-bottom: 7px solid transparent;
border-right: 7px solid transparent;
border-left: 7px solid transparent;
}





.arrowlistmenu .menuheader a{ color: #ffffff; text-shadow:none;}

.arrowlistmenu .menuheader:hover{background: #315bb1;  color: #ffffff; text-shadow:none;}
.arrowlistmenu .openheader{position: relative; background: #315bb1; color: #ffffff;}


.arrowlistmenu .openheader:before {
content:"";
width: 0;
height: 0;
position:absolute;
right:8px;
top: 5px;
border-top: 7px solid transparent;
border-bottom: 7px solid #ffffff;
border-right: 7px solid transparent;
border-left: 7px solid transparent;
}




.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none; margin: 0px 0px 5px; padding: 0;  /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{margin:0px; padding:0px; width: 100%;}
.arrowlistmenu ul li a{background: #e0e3e7;  color: #52494c; display: block;padding: 4px 5px 4px 15px;text-decoration: none;}
.arrowlistmenu ul li a:visited{ font-weight: normal;  background: #d0d3d6; color:#52494c;	padding: 4px 5px 4px 15px;}
.arrowlistmenu ul li a:hover{  font-weight: normal;  background: #d0d3d6; color:#52494c;	padding: 4px 5px 4px 15px;}


/*---------------------------------
	BUBLES SIMPLE
-----------------------------------*/	

.bubble_side {
width: 100%;
height: 100%;
background: #e7e0e7;
position: relative;
padding: 5px 5px 7px;
text-align:center;
margin: 0px 0px 10px;
border-left:2px solid #cfaacf; cursor: hand;
cursor: pointer;
}

.bubble_updates {
width: 100%;
height:400px;
display:block;
overflow:hidden;
background: #e7e9ea;
position: relative;
padding: 0px 4px 0px 0px;
text-align:left;
margin: 15px 0px 0px;
}


.bubble_info {
width: 100%;
 
display:block;
overflow:hidden;
background: #e7e9ea;
position: relative;
padding: 7px 10px;
text-align: center;
margin: 15px 0px 0px;
}

.bubble_updates_link {
width: 100%;
height: auto;
display:block;
background: #e7e9ea;
position: relative;
padding: 8px 4px 10px 15px;
text-align:left;
margin: 0px 0px 0px;
}

.bubble_updates h4 { margin:10px 0 0 13px}


.bubble_updates:before {
content:"";
width: 0;
height: 0;
position: absolute;
top: 0px;
right: 10px;
border-top: 20px solid #f3f3f3;
border-bottom: 20px solid transparent;
border-left: 20px solid transparent;
} 

.bubble_invest {
width: 100%;
height: 100%;
background: #e7e0e7;
position: relative;
padding: 20px 7px 7px;
margin: 0px 0px 10px;
cursor: pointer;
}

.bubble_invest p {font-size:0.9em; color:#595959; line-height:120%}

.bubble_invest:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; 
    border-style:solid;
    border-color: #f3f3f3 #f3f3f3 #e0cee0 #e0cee0; 
    background:#f3f3f3; 
    display:block; width:0; 
}




.bubble_invest1 {
width: 100%;
height: 100%;
background: #e7e0e7;
position: relative;
padding: 10px 8px 10px 12px;
text-align:left;
margin: 0px 0px 10px;
cursor: pointer;
}

.bubble_invest1 p {font-size:0.9em; color:#595959; line-height:125%}

.bubble_invest1:before {
content:"";
width: 0;
height: 0;
position: absolute;
top: -51px;
left: 10%;
border-top: 26px solid transparent;
border-bottom: 26px solid #e7e0e7;
border-left: 26px solid transparent;
} 


	
.bubble {
width: 100%;
height: 100%;
background: #e7e9ea;
position: relative;
padding: 15px 7px 15px;
text-align:center;
margin: 0px 0px 15px 10px;
border-bottom:2px #229aed solid;
}

.bubble p { color:#323131;
font-size:0.8em;
margin:0px 2px;
}


.bubble:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; 
    border-style:solid;
    border-color:#f3f3f3 #f3f3f3 #cdd3da #cdd3da; 
    background:#f3f3f3; 
    display:block; width:0; 
}


.bubble_alt {
width: 100%;
height: 100%;
background: #e7e9ea;
position: relative;
padding: 15px 7px 15px;
text-align:center;
margin: 0px 0px 15px 10px;
border-bottom:2px #229aed solid;

}

.bubble_alt p { color:#323131;
font-size:0.8em;
margin:0px 2px;
}


.bubble_alt:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; 
    border-style:solid;
    border-color:#f3f3f3 #f3f3f3 #cdd3da #cdd3da; 
    background:#f3f3f3; 
    display:block; width:0; 
}


.exiar { margin-top:5px;}

.bubble1 {
width: 100%;
height: 100%;
background: #e0e7e1;
position: relative;
padding: 14px 10px 15px 23px;
}


.bubble1:before {
content:"";
width: 0;
height: 0;
position: absolute;
top: 100%;
right: 30%;
border-top: 26px solid #e0e7e1;
border-bottom: 26px solid transparent;
border-right: 26px solid transparent;
}





/*---------------------------------
	NOTES SIMPLE
-----------------------------------*/		


.note {
    position:relative;
    width:480px;
    padding:1em 1.5em;
    margin:2em auto;
    color:#fff;
    background:#97C02F;
    overflow:hidden;
}

.note:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; 
    border-style:solid;
    border-color:#ccc #ccc #658E15 #658E15; 
    background:#658E15; 
    display:block; width:0; 
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.note.red {background:#C93213;}
.note.red:before {border-color:#ccc #ccc #97010A #97010A; background:#97010A;}

.note.blue {background:#53A3B4;}
.note.blue:before {border-color:#ccc #ccc transparent transparent; background:transparent;}

.note.taupe {background:#999868;}
.note.taupe:before {border-color:#ccc #ccc #BDBB8B #BDBB8B; background:#BDBB8B;}

.note.rounded {
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.note.rounded:before {
    border-width:8px; 
    border-color:#ccc #ccc transparent transparent; 
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius:0 0 0 5px;
    border-radius:0 0 0 5px;
	behavior: url(/PIE.php);
}

.note p {margin:0;}
.note p + p {margin:1.5em 0 0;}


/*---------------------------------
	NEWSBLOCK SIMPLE
-----------------------------------*/

.newslink { color:#878787}
.newsblock {background: #f3f3f3;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; padding:8px; margin:0 0 7px; cursor: hand;
cursor: pointer;}
.newsblock:hover {background: #e0e3e7; -moz-box-shadow: 0 0 5px #d2d8e1;	-webkit-box-shadow: 0 0 5px #d2d8e1;	box-shadow: 0 0 5px #d2d8e1; behavior: url(/PIE.php);}
.newsblock p { font-size:0.9em; margin:0px;}

.newsblock_v {background: #e7e0e7;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; padding:8px; margin:0 0 7px; cursor: hand;
cursor: pointer;}
.newsblock_v:hover {background: #e0e3e7; -moz-box-shadow: 0 0 5px #d2d8e1;	-webkit-box-shadow: 0 0 5px #d2d8e1;	box-shadow: 0 0 5px #d2d8e1; behavior: url(/PIE.php);}
.newsblock_v p { font-size:0.9em; margin:0px;}

.newsblock_vv {background: #e0e7e1;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; padding:8px; margin:0 0 7px; cursor: hand;
cursor: pointer;}
.newsblock_vv:hover {background: #e0e3e7; -moz-box-shadow: 0 0 5px #d2d8e1;	-webkit-box-shadow: 0 0 5px #d2d8e1;	box-shadow: 0 0 5px #d2d8e1; behavior: url(/PIE.php);}
.newsblock_vv p { font-size:0.9em; margin:0px;}



.newsblock_m {padding:8px; margin:0 0 7px; border-bottom: solid 1px #e0e3e7}

 

.newsblock_m1 {padding:2px; margin:5px 5px 15px 0px;  border-bottom: solid 1px #e7e9ea; }

.newsblock_fixed {-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; padding:8px; 
margin:0 2px 7px; cursor: hand; display:inline-block; cursor: pointer; width:100%;  }
.newsblock_fixed:hover { background:#e7e9ea }
.newsblock_fixed p { font-size:0.9em; margin:0px;}

.newsblock_v_fixed { -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; padding:8px; 
margin:0 2px 7px; cursor: hand; display:inline-block; cursor: pointer; width:100%;}

.newsblock_v_fixed:hover {background: #e7e9ea;  }
.newsblock_v_fixed p { font-size:0.9em; margin:0px;}

.newsblock_vv_fixed { -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; padding:8px; 
margin:0 2px 7px; cursor: hand; display:inline-block; cursor: pointer;  width:100%;}
.newsblock_vv_fixed:hover {background: #e7e9ea;  }
.newsblock_vv_fixed p { font-size:0.9em; margin:0px;}


.nntext { padding:1px 0px;}
.nntext p { text-indent:13px; margin:5px 0px;}
.nntextl p { text-indent:13px; margin:10px 0px 15px; }

.nntext a {color:#0064aa; outline:0; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-decoration: underline}
.nntext a:active{color:#229aed;	text-decoration: none;}
.nntext a:visited{color: #0064aa; text-decoration: none;}
.nntext a:hover{color: #229aed; text-decoration: none;}



img.news-pic{clear:both;display:block;margin:0 0 10px 0; border-left: 2px solid #ff2400;  }	


img.news-pic1{clear:both;display:block;margin:5px 0 10px 10px;background:#fff; padding:10px;}	

.padd_top { padding-top:0px;}
.padd_top1 { padding-top:5px;}



/*---------------------------------
	ANONSES
-----------------------------------*/

.anons_main { display:block; position:relative; float:left; width:90%; margin:10px 10px 25px 0px; padding:9px 18px 11px; background:#F1F1F3; border-right:2px solid #F1F1F3; cursor:pointer;
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.anons_main:hover {border-right:2px solid #0A87D7;}


.anons_anons { display:block; position:relative; float:left; width:210px; margin:10px 10px 25px 0px; padding:9px 18px 11px; background:#fff; border-right:2px solid #cccbcb; cursor:pointer;
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.anons_anons:hover {border-right:2px solid #0A87D7;}


.anons_main:before {   
content:"";
width: 0;
height: 0;
position: absolute;
top: 100%;
right: 30px;
border-top: 10px solid #F1F1F3;
border-bottom: 10px solid transparent;
border-right: 10px solid transparent;
border-left: 10px solid transparent;
}

.anons_anons:before {   
content:"";
width: 0;
height: 0;
position: absolute;
top: 100%;
right: 30px;
border-top: 10px solid #F1F1F3;
border-bottom: 10px solid transparent;
border-right: 10px solid transparent;
border-left: 10px solid transparent;
}

.anons_data { margin-bottom:3px; color:#4A72C4;  }
.anons_data1 { margin-bottom:6px; color:#4A72C4;  }
.anons_header a { text-decoration:none; color:#5F6164; font-size:1.1em; }
.anons_header a:hover { text-decoration: underline;}
.anons_header1 a { text-decoration:none; color:#5F6164; font-size:1.3em; }
.anons_header1 a:hover { text-decoration: underline;}

.anons_place { color:#909294; font-size:0.9em; margin-top:3px; }
.anons_place1 { color:#909294; font-size:1.0em; margin-top:3px; margin-bottom:9px; }

.anons_full p { text-indent:0px; margin:5px 0px;  font-size:0.9em; color:#777880}

.month_hdr1 {color:#605f5f;  
display:block;
clear:both;
font-size:1.2em;
background:#e7e9ea;
margin:0px 0 15px 0;
padding:7px 20px;
line-height:130%;}

/*---------------------------------
	OPACITY SIMPLE
-----------------------------------*/


.opacity {
background:#006699;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; /* IE6.7.8 */
-moz-opacity: 0.5; /* Mozilla 1.6 */
-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}


.boxshadow {
background:#006699;
display:block;
-moz-box-shadow: 2px 2px 3px #969696; /* Firefox 3.5+ */
-webkit-box-shadow: 2px 2px 3px #969696; /* Safari Chrome */
filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
}

.boxshadow p { text-shadow:none}

.text-shadow {	text-shadow: #aaa 1px 1px 1px; filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=1);}

.rotate { display:block; width:100px; height:100px; background:#666666;  -webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}



/* DOCS INCLUDE BLOCK*/
#tree {	margin-left:0px;text-align:left; margin-top:5px; }	
#tree ul { list-style:none; padding-top:4px;	padding-bottom:4px; margin-left:5px; 	}
	
#tree li { display:inline;cursor:pointer;
	list-style:none;
	margin-left:0px;
	padding-top:3px;
	padding-bottom:3px;

	}
#tree .text {cursor:pointer; display:inline; line-height:130%; padding: 5px 4px 5px 7px; color: #848484;}
#tree .text2 {cursor:pointer; display:inline; line-height:130%; font-size:1.1em; padding: 5px 4px 5px 7px; color: #848484;}


#tree .text a{color:#0064aa; outline:0; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-decoration:none}
#tree .text a:active{color:#229aed;	text-decoration: none;}
#tree .text a:visited{color: #0064aa; text-decoration: none;}
#tree .text a:hover{color: #229aed; text-decoration: none;}



#tree1 {	margin-left:0px;text-align:left; margin-top:5px; margin-bottom:0px; }	
#tree1 ul { list-style:none; padding-top:4px;	padding-bottom:4px; margin-left:5px; margin-bottom:2px; clear:both	}
	
#tree1 li { display:inline;cursor:pointer;
	list-style:none;
	margin-left:0px;
	
	padding-top:3px;
	padding-bottom:3px;

	}
#tree1 .text1 {cursor:pointer;  display:inline; line-height:130%; padding: 5px 4px 5px 7px; color: #848484;}


#tree1 .text1 a{color:#0064aa; outline:0; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-decoration:none}
#tree1 .text1 a:active{color:#229aed;	text-decoration: none;}
#tree1 .text1 a:visited{color: #0064aa; text-decoration: none;}
#tree1 .text1 a:hover{color: #229aed; text-decoration: none;}


.no { display:none; visibility:hidden;} 



.strateg_img {margin:0px 17px 10px 0px; float:left;  
-moz-border-radius: 25px 0px 25px 0px; 
-webkit-border-radius: 25px 0px 25px 0px; 
-khtml-border-radius: 25px 0px 25px 0px;  
border-radius: 25px 0px 25px 0px;  }	

.strateg_padd { width:800px; margin:20px;}

.half { display:block; float:left; width:40%;}

.form_include1 { margin: 0 0 0 10px;}

.ny_b { margin:5px 15px 10px;}



a.zak_ban { display:block;   padding:6px; background:#e4e4e4; margin:10px 0px 10px 10px; width:100%;
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }

a.zak_ban:hover {  background:#d9d9d9; }


a.sosiety { display:block;   padding:6px 6px 6px 48px; background:#e7e9ea url(../images/sosiety.png) no-repeat 12px 4px; margin:10px 10px 10px 10px; width:96%;
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}

a.sosiety:hover {  background:#d8d8d8 url(../images/sosiety.png) no-repeat 12px 4px; }

.obr_graz { margin:5px 1px 5px 10px;}